<?xml version="1.0" encoding="UTF-8"?><module codename="antlr">
    <module_version install_time="1508192699425" last="true" origin="installer" specification_version="1.0">
        <file crc="1301567091" name="config/Modules/antlr.xml"/>
        <file crc="2796012499" name="modules/antlr.jar"/>
        <file crc="2329246194" name="modules/ext/antlr-runtime-3.4.jar"/>
    </module_version>
</module>
